### Method

# Ide EditorSearch set_visible

#### Declaration

    void
    ide_editor_search_set_visible (
      IdeEditorSearch* self,
      gboolean visible
    )

#### Description

Sets the visibility of the search results. You might want to disable the visibility of search results when the user has requested them to be dismissed.

This will allow the user to still make search movements based on the previous search request, and re-enable visibility upon doing so.

Available since: | 3.32

Sets property | `Ide.EditorSearch:visible`

#### Parameters

`visible` | `gboolean`
| If the search results should be visible.